/* 
  MESyncClient.strings
  MerlinModel

  Created by Jens Eickmeyer on 19.09.13.
  Copyright (c) 2013 ProjectWizards. All rights reserved.
*/

"syncClient.operation.listDocuments.description"                        = "Listing Documents";
"syncClient.operation.publishDocument.description"                      = "Upload: %@";
"syncClient.operation.deleteDocument.description"                       = "Deleting Document";
"syncClient.operation.moveDocument.description"                         = "Renaming Document";
"syncClient.operation.downloadDocument.description"                     = "Download: %@";
"syncClient.operation.downloadMedia.description"                        = "Downloading Media";
"syncClient.operation.publishMedia.description"                         = "Publishing Media";

"syncClient.operation.waiting.detailedDescription"                      = "Waiting";
"syncClient.operation.failure.detailedDescription"                      = "Error: %@";
"syncClient.operation.inProgress.detailedDescription"                   = "%@ of %@";
"syncClient.operation.complete.detailedDescription"                     = "Complete - %@";
"syncClient.operation.cancelled.detailedDescription"                    = "Cancelled";

"syncClient.operation.action.cancel"                                    = "Cancel";
"syncClient.operation.action.revealInFinder"                            = "Reveal in Finder";
"syncClient.operation.action.retry"                                     = "Retry";
"syncClient.operation.action.clear"                                     = "Clear";

"syncClient.notification.error.tenantNotValid"                          = "The tenant “%@” is not present on the server.";
"syncClient.notification.error.documentNotFound"                        = "The document could not be found on the server.";

"syncClient.operation.error.unauthorized"                               = "The provided user credentials are not valid.";
"syncClient.operation.error.noRemoteManagementPassword.description"     = "Documents cannot currently be managed remotely.";
"syncClient.operation.error.noRemoteManagementPassword.recovery"        = "Please ask your Merlin Server administrator to define a remote management password.";
"syncClient.operation.error.documentNotFound.description.%@"            = "The document “%@” does not exist on the server.";
"syncClient.operation.error.documentReplaced.description.%@"            = "The document “%@” has been replaced by another document.";
"syncClient.operation.error.subDocumentsNotFound.description.%@"        = "The following sub-documents could not be found on the server: %@";
"syncClient.operation.error.subDocumentsNotFound.recovery"              = "Make sure they are uploaded to the server. If they are already located on the server, download them individually and re-select the downloaded documents in the link inspector within the master document.";
"syncClient.operation.publish.error.documentAlreadyExists.description"  = "The document “%@” cannot be published because another document with the same name exists in the folder '%@'.";
"syncClient.operation.publish.error.documentAlreadyExists.recovery"     = "Rename the document and try to publish it again or publish it to another folder.";
"syncClient.operation.move.error.folderAlreadyExists.description"       = "Folder could not be moved or renamed because another folder with the same name already exists.";
"syncClient.operation.move.error.folderAlreadyExists.recovery"          = "Choose another folder name";
"syncClient.operation.move.error.documentAlreadyExists.description"     = "Document can not be moved or renamed because another document with the same name already exists.";
"syncClient.operation.move.error.documentAlreadyExists.recovery"        = "Choose another name for the document";

"syncClient.notifications.error.noNetworkConnection"                    = "The network connection is interrupted.";

"syncClient.operation.error.exceededConnectionsLimit"                   = "You have exceeded the amount of allowed concurrent connections to the Merlin Server. Please contact your system administrator.";
"syncClient.operation.error.exceededDiskSpaceLimit"                     = "You have exceeded the amount of allowed disk space on the Merlin Server. Please contact your system administrator.";
"syncClient.operation.error.exceededDocumentsLimit"                     = "You have exceeded the number of allowed documents on the Merlin Server. Please contact your system administrator.";
"syncClient.operation.error.serverIsUnlicensed"                         = "The Merlin Server is unlicensed. Please contact your system administrator.";
"syncClient.operation.error.serverIsIncompatible"                       = "The Merlin Server is not compatible with your application version. Please update to the newest version.";
"syncClient.operation.error.publishingServiceNotAvailable"              = "The publishing service is currently unavailable.";

// These strings appear when the user tries to upload a read-only document to a Merlin Server using the server
// documents panel.
"syncClient.operation.error.syncReferenceNotSettable.description.%@"    = "The link of the document “%@” to the server could not be created.";
"syncClient.operation.error.syncReferenceNotSettable.recovery"          = "Create the link later using the menu or subscribe to the document from the server.";
